#!/bin/sh
set -eu

HOST_CONFIG="/tmp/element-web-config/config.live.bstein.dev.json"
BASE_CONFIG="/tmp/element-web-config/config.json"

if [ -f "$BASE_CONFIG" ]; then
  cp -f "$BASE_CONFIG" "$HOST_CONFIG"
fi
